@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Raleway:800,700');
/*
  You can use import statements to include partials:
 */
/*
  Define your resets here or use something like Normalize.css if you like
 */
html,
body{
  margin: 0;
  padding: 0;
}
html {
  font-size: 16px;
}
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    color: #252627;
    line-height: 1.6;
}
#logo {
    display: block;
    width: 156.816px;
    width: 9.801rem;
    height: 156.816px;
    height: 9.801rem;
    background: #A00C1B;
    color: #fff;
    padding: 14.4px 0 4.8px 19.2px;
    padding: .9rem 0 .3rem 1.2rem;
    font-size: 32px;
    font-size: 2rem;
    text-decoration: none;
    font-family: Raleway, sans-serif;
    line-height: 1.14;
    font-weight: 700;
}
#logo:hover {
    text-decoration: underline;
}
h1, h2, h3, h4, h5 {
    font-family: 'Raleway', sans-serif;
    line-height: 1.1;
    font-weight: 800;
    margin-top: 1.5em;
    margin-bottom: .5em;
}
h1 {
    padding-top: 0;
    margin-top: -10.4px;
    margin-top: -.65rem;
    font-size: 64px;
    font-size: 4rem;
}
h2 {
    font-size: 40px;
    font-size: 2.5rem;
}
p { margin-top: 0;}
p.lead {
    font-size: 1.4em;
}
main a {
    color: #4B88A2;
}
body > footer {
    color: #606161;
    font-size: 13px;
    font-size: .8125rem;
}
@media screen and (max-width: 600px) {  
    h1,
    h2,
    h3,
    h4,
    h5 {
      text-align: center;
    }
  }
.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
aside.sidebar {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 176px;
          flex: 0 0 176px;
  -ms-flex: 0 0 11rem;
      flex: 0 0 11rem;
  padding: 32px 0 0 32px;
  padding: 2rem 0 0 2rem;
}
main {
  -webkit-box-flex: 3;
      -ms-flex: 3;
          flex: 3;
  padding: 32px;
  padding: 2rem;
  max-width: 960px;
  max-width: 60rem;
}
body > footer {
  padding: 32px 32px 32px 240px;
  padding: 2rem 2rem 2rem 15rem;
  text-align: left;
}
@media screen and (max-width: 600px) {
  .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  aside.sidebar {
    text-align: center;
    padding: 2rem 0 0 2rem;
  }
  #logo {
    margin: 0 auto;
  }
}